@media (max-width: 767px) {
	html { margin-top: 0px !important; }
	
	body {
		padding:0 !important;
	}
	.container {
		position: relative;
	}
   
	#slider-container {
		margin-top: 20px;
	}
	#slider-container h2 {
		font-size:26px;
	}
	
	#slider-container p {
		width:100%;
	} 
	
	.container .rnr-service-box-center {
		border:none;
	}
	
	.fullwidth .img-container {
		float:none;
		width: 285px;
	}
	
	.rnr-service-box-left .rnr-service-box-content p {
		width:100%;
	}
	
	.client-image {
		display: block;
		width: 100%;
	}	
	
	.client-image img {
		max-width:50px;
		float:none;
	}
	
	.client-testimonial {
		margin-top:0;
	}
	
	.testimonials, .testimonials p {
		font-size:20px;
		letter-spacing:-1px;
		line-height:1.2;
		padding:5px 0;
		text-align: center;
	}
	
	.client-testimonial cite {
		font-size:15px;
	}
	
    .about-team .team-member {
		/*width:46%;*/
		width: 90%;
	}
	
	.pricing-table > div {
		width:100% !important;
		margin:10px 0 !important;
	}
	.pricing-column:hover {
		-webkit-transform: none !important;
		-moz-transform:  none !important;
		transform:  none !important;
	}
	#tweet {
		font-size: 14px;
	}
	
	.tweet_list li {
		line-height: 1.5;
		padding: 62px 0 5px 0;
		width: 100%;
		margin: 0 auto;
	}	
	#newsletterform input {
		width:272px;
	}
	a#button-newsletter {
		width:300px;
	}
	
	.copyright {
		text-align:center;
	}
	
	.copyright-left, .copyright-right {
		float:none;
		display:block;
		widt:100%;
		padding:5px 0;
		line-height:1.8;
	}	
	ul.footer-menu {
		float:none;
	}
	
	ul.footer-menu li {
		float:none;
		display:inline-block;
	}

}

/* iPhone landscape */
@media (min-width: 480px) and (max-width: 767px) {

	.container {
		width:460px;
	}
	
	#iphone4S-handslider,
	#iphone5-handslider {
		margin-left: -140px;
		margin-top: 0;
		overflow: hidden;
		height: 414px;
		position: absolute;
		bottom: 0;
		width: 569px;
	}
	
	#iphone5-handslider {
		height: 450px;
	}
	#slider-description {
		margin-top: 25px;
		margin-bottom: 620px;
		padding: 0 10px;
	}
	

	#iphone4S-slider,
	#iphone5-slider	 {
		margin-top: 36px;
		overflow: hidden;
		height: 530px;
		position: absolute;
		bottom: 0;
		margin-left: 38px;
		width: 327px;
	}

	#iphone5-handslider {
		height: 550px;
		padding-top: 50px;
		background-position: 70% -17%;
		margin-left: -140px;
		background-size: 60%;
	}

	#iphone5-handslider .fixed-video-block {
		left: 185px;
		top: 70px;
	}

	#menu {
		width: 60%;
		text-align: center;
		top: 70px;
		right: 0;
	}

	#menu-sidebar .menu-item {
		float: none;
		display: block;
		margin: 0;
	}

	#menu-sidebar .menu-item a {
		font-size: 15px;
	}

	.fullwidth.futures .img-container,
	.fullwidth.home-futures .img-container {
		margin-left: auto;
		margin-right: auto;
	}
	.fullwidth.futures .text-container h2,
	.fullwidth.home-futures .text-container h2 {
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.fullwidth.futures .text-container h2 br {
		display: none;
	}
	.fullwidth.futures .text-container .rnr-service-box-left,
	.fullwidth.home-futures .text-container .rnr-service-box-left {
		display: block;
		margin-right: auto;
		margin-left: auto;
	}

	#corusel ul li {
		float: none;
	}
	
	#categories ul li.categories ul {
		margin: 0;
		width: 100%;
	}
	#categories ul li.categories ul li {
		margin-top: 5px;
		margin-right: 0px;
		display: block !important;
	}
}

/* iPhone (portrait) */
@media (max-width: 479px) {
	#categories ul li.categories ul {
		margin: 0;
		width: 100%;
	}
	#categories ul li.categories ul li {
		margin-top: 5px;
		margin-right: 0px;
		display: block !important;
	}

	#get-started .btn {
		margin-top: 20px;
	}

	#header.bsolutions {
		background-position: 0 50%, 50%;
	}

	#header.contact_us {
		background-position: 0 50%, 50%;
	}

	#corusel ul li {
		margin-right: 0px;
		padding: 10px 0px;
	}

	#menu {
		width: 45%;
		text-align: right;
		top: 70px;
		right: 10px;
		
		display: none;
	}
    
    #menu-sidebar .menu-item:last-child {
        margin-left: 0px;
    }

	#menu-sidebar .menu-item {
		float: none;
		display: block;
		margin: 0;
	}

	#menu-sidebar .menu-item a {
		font-size: 13px;
	}

	#slider-description img {
		margin-bottom: 50px;
		margin-top: 20px;
		/*margin-left: -15px;*/
	}

	#slider-description span {
		display: inline;
	}
	
	.container {
		width:300px;
	}
	
	#iphone4S-handslider,
	#iphone5-handslider {
	  /*margin-left: -250px;*/
	  margin-left: 2px;
	  margin-top: 0;
	  overflow: hidden;
	  height: 414px;
	  position: absolute;
	  bottom: 0;
	  width: 300px;
	}
	
	#iphone5-handslider {
	  height: 680px;
	  background-size: 100%;
	  background-position: 0 351%
	}
	#slider-description {
		  margin-top: 0px;
		  margin-bottom: 570px;
		  padding: 0 10px;
	}

	#iphone5-handslider .fixed-video-block {
		top:280px;
		width: 251px;
		left: 23px;
	}

	.fullwidth .img-container {
		background-size: cover;
		background-repeat: no-repeat;
		padding: 0px;
		height: 500px;
		margin-right: 0px;
	}

	.fullwidth .img-container img {
		margin-top: 88px;
		width: 255px;
		margin-left: 21px;
		height: auto;
	}

	.fullwidth .img-container {
		width: 300px;
	}

	.fullwidth .text-container h2 {
		width: 100%;
		text-align: center;
	}

	#slider-container p {
		width:75%;
	}

	.email-saver .cw-epu-input-text {
		width: 75%;
		background: url("../images/login_bg.png") no-repeat scroll 235px center #ebebeb;
	}

	.request-invite .cw-epu-input-text {
		font-size: 13px;
	}

	.textwidget .cw-epu-input-text {
		width: 150px;
		background: url("../images/login_bg.png") no-repeat scroll 160px center #ebebeb;
	}

	#iphone4S-slider,
	#iphone5-slider	 {
	  margin-top: 36px;
	  overflow: hidden;
	  height: 530px;
	  position: absolute;
	  bottom: 0;	
	  margin-left: -15px;  
	  width: 327px;
	}

	.site-footer .widget {
		width: 100%;
	}

	#corusel ul li {
		width: 95%;
	}

	.request-invite {
		padding-top: 30px;
		padding-bottom: 30px;
		background-size: cover, 200%;
		background-repeat: no-repeat;
		background-position: 50% 0%;
	}
    
    .client-image img {
        max-width: 100px;
        margin-right: 0px;
    }

	.testimonials {
		display: block;
	}
	.client-testimonial {
		display: block;
		letter-spacing: 1px;
	}

	.cp-epu-arrow-submit {
		left: 230px;
	}
	.request-invite .cp-epu-arrow-submit {
		left: 240px;
	}

	.site-footer .widget {
		border-right: none;
	}

	#header.team {
		background-position: center center;
	}

	#logo {
/*		left: 10%;
		top: 1.5%;*/
		left: 10px;
		top: 41px;
	}

	.title-big {
		line-height: 1em;
	}

	.site-footer .widget {
		min-height: 220px;
	}

	.site-footer aside:nth-of-type(2) {
		margin-top: 15px;
	}
	.site-footer aside:nth-of-type(3) {
		min-height: 170px;
	}

	.links a {
		display: block;
		margin-left: auto;
		margin-right: auto;
		height: 99px;
		text-align: center;
	}
	.links a:first-of-type {
		margin-top: 10px;
		height: 75px;
	}
	#testimonial-rotator .span12 {
		min-height: 275px;
	}

	.links .span12 > img {
		margin: 0px;
	}

	.title-big
	{
		font-size: 33px;
	}
	span.author 
	{
		font-size: 15px;
	}
	
	.media {
	        padding-left: 20%;
	        padding-right: 20%;
	}
	
}

/* iPad (portrait) */
@media (min-width: 768px) and (max-width: 959px) {

	.btn-email-request {
		padding: 12px 40px 10px 40px;
	}

	.twitter-block .span12 { margin-left: 0px; }

	.links .span12 { margin-left: 0px; }
	.links a { margin-right: 20px; }
	.links .span12 > img { margin-right: 20px; }

	#corusel ul li { width: 200px; padding-top: 70px; position: relative; }
	#corusel ul li > span { width: 250px; position: absolute; top: 0px; left: -20px; }
	#corusel ul li span br { display: inherit; }
	#corusel ul li br {	display: none; }
	#corusel ul li br:nth-child(2) { display: inherit; }

	#ccm .row .span4:nth-child(2) {
		margin-left: 0px;
	}
	#ccm .rnr-service-box-icon img {
		width: 200px;
	}

/*
    .team-member:nth-child(3) {
        position: relative;
        top: -18px;
    }

	.team-member:nth-child(6) {
        position: relative;
        top: -65px;
    }

	.team-member:nth-child(7) {
        position: relative;
        top: -65px;
    }

	.team-member:nth-child(9) {
        position: relative;
        top: 15px;
    }

	.team-member:nth-child(11) {
        position: relative;
        top: -100px;
    }
*/

	#iphone4S-handslider,
	#iphone5-handslider	 {
		/*margin-left: -220px;*/
		margin-left: 0px;
	}
	
	#iphone4S-slider,
	#iphone5-slider	 {
		margin-left: 0px;
	}
	#slider-description {
		margin-top: 60px;
	}
	#slider-description span {
		display: inline;
	}
	#slider-container h2 {
		font-size:26px;
	}
	
	#slider-container p {
		width:100%;
	}
	
	.pricing-column h3 {
		font-size:20px !important;
		
	}
	
	.fullwidth .img-container {
		float:none;
		margin-right: 15px;
	}

	#ccm [class*="span"]:first-child { margin-left: 0px; }

	.fullwidth .text-container h2 { width: 100%; font-size: 35px; }

	.rnr-service-box-left { width: 100%; padding: 10px 0; }

	.request-invite { background-position: 50%; }

	.home-futures .row .span6:nth-child(1) {
		margin-top: 20px;
	}
}


/* @media { (min-width: 960px) and (max-width: 979px) {*/
/*
@media { (min-width: 960px) and (max-width: 979px) {

	#iphone4S-handslider,
	#iphone5-handslider	 {
		margin-left: -20px;
	}
	#iphone4S-slider,
	#iphone5-slider	 {
		margin-left: 0px;
	}
	
	
	#slider-description {
		margin-top: 40px;
	}
	#slider-container h2 {
		font-size:32px;
	}
	
	#slider-container p {
		width:100%;
	}
	
	.pricing-column h3 {
		font-size:22px !important;
		
	}


}
*/


@media (min-width: 980px) and (max-width: 1200px) {

	#iphone4S-handslider,
	#iphone5-handslider	 {
		/*margin-left: -124px;*/
		margin-left: 60px;
	}
	#iphone4S-slider,
	#iphone5-slider	 {
		margin-left: 120px;
	}		
	#slider-description {
		margin-top: 80px;
		margin-left: -25px;
	}

	.fullwidth .text-container h2 { width: 100%; }

	.rnr-service-box-left { width: 100%; padding: 15px 0px; }

/*
	.team-member:nth-child(3) {
        position: relative;
        top: -56px;
    }

	.team-member:nth-child(4) {
        position: relative;
        top: -79px;
    }

	.team-member:nth-child(6) {
        position: relative;
        top: -29px;
    }

	.team-member:nth-child(7) {
        position: relative;
        top: -34px;
    }

	.team-member:nth-child(9) {
        position: relative;
        top: -20px;
    }
	
	.team-member:nth-child(10) {
        position: relative;
        top: -20px;
    }
*/

	.site-footer .widget-area {
		display: inline-block;
		height: auto !important;
	}

/*
	.team-member:nth-child(11) {
        position: relative;
        top: -66px;
    }
*/

}


@media (min-width: 1200px) {
	#iphone4S-handslider,
	#iphone5-handslider	 {
		margin-left: 177px;
		/*margin-left: 60px;*/
	}

/*
	.team-member:nth-child(11) {
        position: relative;
        top: -44px;
    }
*/

	#slider-description {
		margin-top: 100px;
	}

	#ccm .span4 {
		width:300px;
		margin-left: 20px;
	}

	#ccm .span4:nth-child(2) {
		margin-left: 120px;
	}

	.fullwidth.home-futures .span6:first-child {
		margin-left: -30px;
	}
	.fullwidth.home-futures .span6:nth-child(2) {
		margin-left: 20px;
	}

	#slider-container .span6:first-child {
		margin-left: -30px;
	}
	.home .row {
		margin-left: 0px;
	}
	#get-started span:nth-of-type(2) {
		margin-left: 10px;
	}
/*
	.team-member:nth-child(6) {
        position: relative;
        top: 5px;
    }

	.team-member:nth-child(8) {
        position: relative;
        top: 22px;
    }

	.team-member:nth-child(9), .team-member:nth-child(10) {
        position: relative;
        top: 2px;
    }
*/
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.site-footer .widget {
		width: 49%;
	}
	.site-footer .widget:nth-child(2), .site-footer .widget:nth-child(4) {
		border-right: none;
	}
	.site-footer .widget-area {
		display: inline-block;
		height: auto !important;
	}
	.site-footer .widget:nth-child(2) {
		top: -50px !important;
	}
	#get-started span {
		display: block;
		clear: both;
	}
	#get-started .btn-line-fix {
		margin-left: 0px;
		top: 0px;
	}

/*
	.team-member:nth-child(11) {
        position: relative;
        top: -80px !important;
    }
*/
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
	.site-footer .widget {
		width: 220px;
		zoom: 0.85;
	}
	.site-footer .widget .textwidget {
		font-size: 13px;
	}
	.site-footer .widget-area {
		height: 240px !important;
	}

/*
	.team-member:nth-child(11) {
        position: relative;
        top: -80px !important;
    }
*/
}

@media (min-width: 768px) and (max-width: 980px) {
/*
	.team-member:nth-child(3) {
        position: relative;
        top: -22px;
    }

	.team-member:nth-child(6) {
        position: relative;
        top: -61px;
    }

	.team-member:nth-child(7) {
        position: relative;
        top: -68px;
    }

	.team-member:nth-child(8) {
        position: relative;
        top: 22px;
    }

	.team-member:nth-child(9) {
        position: relative;
        top: 13px;
    }

	.team-member:nth-child(10) {
        position: relative;
        top: 1px;
    }

	.team-member:nth-child(11) {
        position: relative;
        top: -100px;
    }
*/
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
}